.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }
.saludologin { font-family: Verdana, Arial, sans-serif; font-size: 9px; font-weight: bold; padding-left:3 px; }
.buscatu { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold;color:#FFFFFF;}
.vermas{font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; color:#FFFF00;}



A { color:#ffffff; text-decoration:none; }
.whitelink { color:#ffffff; text-decoration:none; }
.blacklink { color:#ffffff; text-decoration:none; }
.blacklinkwithrollover { color:#ffffff; text-decoration:none; }
.bluelink { color:#f6ff00; text-decoration:none; }
A:hover { color:#f6ff00; text-decoration:underline; }
A:hover.blacklink { color:#f6ff00; text-decoration:underline; }
A:hover.blacklinkwithrollover { color:#f6ff00; }
A:hover.bluelink { color:#f6ff00; text-decoration:underline; }
.boxborder { border:0px solid #FFFFFF;  }

.listado {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
  color: #ffffff;
  font-weight: bold;
}

.noticiainfo {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ffff00;
  font-weight: bold;
  
}
.letra {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  
}
.letra:hover {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #ffff00;
  text-decoration: none;
  
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #000000;
  color: #5B595A;
  font-weight : bold;
}
TD.headerNavigation1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #5B595A;
  font-weight : bold;
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNoticeContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
TD.cdinfo {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}
TD.tocatas{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
}
TD.detalletocatas{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
}

TD.detalletocatas1{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
TD.newinfo {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}
TD.newhome {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
  font-weight: bold;
}
TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
}
.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #ffff00;
  font-weight: bold;
}
TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
}
TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


td, p {
color: #FFFFFF
}


.link { color:#FFFFFF; text-decoration:none; }
.link:hover { color:#F6ff00; text-decoration:underline; }

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  }
  SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #000000; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #000000; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

TD.pollBoxRow {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  border-color: #660000;
  border-style: solid;
  border-width: 1px; 
}

TD.pollBoxText {

  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  border-color: #660000;
  border-style: solid;
  border-width: 1px; 
}

TD.relacionados_news {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
TR.pollOptRow {
  background: #660000;
}

TR.pollFooter {
  background: #660000;
}